## eom-session eom-session |

## Synopsis

    void                eom_session_init                    (EomApplication *application);
    gboolean            eom_session_is_restored             (void);
    gboolean            eom_session_load                    (void);

## Description

## Details

### eom_session_init ()

    void                eom_session_init                    (EomApplication *application);

### eom_session_is_restored ()

    gboolean            eom_session_is_restored             (void);

### eom_session_load ()

    gboolean            eom_session_load                    (void);